/***** CAROUSEL *****/
.ocarousel {
    .owl-nav {
        position: absolute;
        margin-top: -38% !important;
        width: 100%;
    }

    @media (max-width: 420px) {
        .owl-nav {
            top: 0;
            margin-top: unset !important;
        }

        .owl-theme .owl-nav [class*='owl-'] {
            margin: 3px;
        }
    }
}

.owl-prev {
    position: absolute;
    left: 0;
    margin-left: 64px !important;
    background-color: transparent !important;
    color: transparent !important;
    background-image: url('../images/prev.png') !important;
    background-repeat: no-repeat !important;
    width: 65px;
}

.owl-next {
    position: absolute;
    right: 0;
    margin-right: 60px !important;
    background-color: transparent !important;
    color: transparent !important;
    background-image: url('../images/next.png') !important;
    background-repeat: no-repeat !important;
    width: 65px;
}

.brand-index-carousel {
    .owl-nav {
        position: absolute;
        margin-top: -18% !important;
        width: 100%;
    }

    @media (max-width: 1468px) {
        .owl-nav {
            display: none !important;
        }
    }

    .brand-container {
        .brand-title {
            color: $red;
        }

        ul {
            list-style: none;
            padding: 0 !important;

            li {
                line-height: 2;
            }
        }
    }
}

@media (max-width: 420px) {
    .brand-index-carousel {
        .owl-stage {
            margin-top: 50px;
        }

        .owl-nav {
            position: absolute;
            margin-top: unset !important;
            width: 100%;
            top: 0;
        }
    }
}
